AWSTemplateFormatVersion: '2010-09-09'
# Command: aws cloudformation create-stack --stack-name mylambdastack --template-body file://createLambda1.yml --capabilities CAPABILITY_NAMED_IAM
Description: Crate Target Group

Resources:
  MyLambdaInvokePermission:
    Type: AWS::Lambda::Permission
    Properties:
      FunctionName: lbConnected
      Action: 'lambda:InvokeFunction'
      Principal: elasticloadbalancing.amazonaws.com
  targetGroup:
    Type: AWS::ElasticLoadBalancingV2::TargetGroup
    Properties:
      TargetType: lambda
      Name: jhintaaaaaaak
      Targets:
      - Id: arn:aws:lambda:eu-west-2:938536244682:function:lbConnected